_LICENSE=ART10 ZLIB DMD
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): ART10 ZLIB DMD
_LICENSE_PERMS=auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_ART10=Artistic License version 1.0
_LICENSE_PERMS_ART10=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_ART10=OSI
_LICENSE_DISTFILES_ART10=dmd.1.076.zip
_LICENSE_NAME_ZLIB=zlib License
_LICENSE_PERMS_ZLIB=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_ZLIB=GPL FSF OSI
_LICENSE_DISTFILES_ZLIB=dmd.1.076.zip
_LICENSE_NAME_DMD=digital mars license
_LICENSE_PERMS_DMD=auto-accept
_LICENSE_GROUPS_DMD=
_LICENSE_DISTFILES_DMD=dmd.1.076.zip
